@charset "utf-8";
/* CSS Document */

body { width:100%; height:auto; margin:0  auto; font-family:Verdana, Geneva, sans-serif; font-size:11px; background: url(../images/bg.jpg) repeat; text-shadow: 0px 0px 1px #FFF, 0px 0px 2px #969698;}
a {color: #083b64;text-decoration: none;overflow-wrap: break-word;}
h1 { font-size: 1.1em; margin-top: -2px;}
h2 { color:#333;}
h3 { font-size: 10px; font-weight: bolder; color: #366; margin:7px 0 5px 0px;}
h4 { font-weight: bolder; margin:0px;}
h5 { font-size: 9px;}
h6 { font-size: 10px; color: #4f4848; margin: 4px 0;font-style: italic;}

#vyraz { font-size: 40px; margin:1px 0 1px 0px;}
#streetee { width:300px; height:200; float:right; padding: 38px;}

#menu { width:718px; height:40px; margin:0 auto;} /*povodna širka bola 656*/
#together { padding-left: 15px; max-width: 37%; float: right; margin-right: 310px;}

.addthis_sharing_toolbox {clear:none !important;}
.addthis_inline_share_toolbox_i9vl {clear:none !important;}
.donate_button {clear:none !important;}

#mini { width:818px; height:40px; margin:0 auto;}
#head { width:100%; height: auto; background-color: #073b64; background-image: url(../images/bg_blue_stripe.png); background-position: bottom;
    background-repeat-y: no-repeat;/*background-image: url(../images/msw_background.png); background-repeat: no-repeat; position: relative*/}
#bottomstripe { width:818px; height:40px; margin:0 auto;}
#chines { height: 36px; margin: 0 auto; border: 1px solid #aaa; border-radius: 10px 0; margin-left: 0px; bottom: 1px; right: 4px; padding: 4px; width: 96%; font-size: 1.2em; background-color: #ffd800; font-style: italic; padding-top: 3px; padding-bottom: 5px; color: #073b64; position: fixed; overflow: hidden; z-index: 99;}
	
@media screen and (max-width: 999px) {
    #chines {height: 19px; margin-left: -10px; bottom: 2px; font-size: 13px;}
}

@media screen and (max-width: 1143px) {
    #filter #subcateg .filterpolozky { width: 100%; }
}


#head #login { right: 13px; line-height: 0px; position: absolute; top: 17px; text-align: right; padding: 9px 15px; background-color: #fcd315;
}
#login a { color: #000 }
#login a:hover { text-decoration: underline}
#menupolozky { width:162px; float:left; margin:0px 2px 0 0px; }
#menupolozky_info { background: url("../images/menu_msw_info.png") top center no-repeat; 
	width: 43px; height: 42px; vertical-align: middle; position: absolute; top: 3px; left: 634px; }
#menupolozky_social { /*width:60px; float:left; margin:0px 2px 0 0px;*/background: url("../images/menu_msw_kontakt.png") top center no-repeat; 
	width: 43px; height: 42px; vertical-align: middle; position: absolute; top: 4px; left: 183px; }
#menupolozky_share { /*width:60px; float:left; margin:0px 2px 0 0px;*/background: url("../images/share_what_you_see.png") top center no-repeat;
    width: 43px; height: 42px; vertical-align: middle; position: absolute; top: 4px; left: 278px; }
#menupolozky_flag { width:121px; float:left; margin:0px 2px 0 -93px;  }
#menulang { width:25px; float:left; margin:0px 2px 0 0px; }

#stickers { position: relative; width: 100%; height: 100%; margin:5px auto }

#filter { width:100%; height:38px; margin: 2px 0 0 0px; padding:7px 0; font-size:10px; color:#ff0000; }

#filter #subcateg { clear: both; }
#filter #subcateg .filterpolozky { width: 100%; }
#select_subcategory { width: 35% }
#filter #subcateg ul { line-height: 18px; color: #736969; }

#filter .filterpolozky { float: left; margin:9px 5px 15px 5px; height: 20px;  }
#filter .filterpolozkycategory { float: left; margin:9px 5px 15px 5px; height: 20px;  }
#filter .filterpolozkysearch { text-align:center; margin:-55px 0px 0px -6px; height: 30px; color: #073b64; background-color: #ffffff; padding: 18px 2px 9px 0px;  }
#filter .filterpolozkycountries { float: right; margin: 12px 7px 1px 0; height: 28px; color: black;  }
#filter .filterpolozkylanguage { float: right; margin: 12px 24px 1px 0; height: 28px; color: black;  }
#filter .filterpolozkysubcategory { float: left; margin:-45px 0px 15px 150px; height: 20px; color: yellow;  }
#filter .page_count, #filter .share_link  { height:0px; text-align: right; bottom: 24px; }

@media screen and (max-width: 999px) {
    #filter .filterpolozkysearch { text-align: left; margin: -67px 161px 0px 0px; height: 32px; color: black; background-color: #fdfdfd; padding: 0px 0px 0px 0px; position: absolute; right: 10px;  }
    #filter #subcateg .filterpolozky { padding-bottom: 8px; padding-top: 7px; padding-left: 12px; margin-left: -5px; }
    #filter .filterpolozkycategory { float: left; margin: -26px 5px 15px 11px; height: 20px;  }
    #filter .filterpolozkycountries { float: right; margin: -26px -218px 5px 0px; height: 20px; color: black;  }
    #filter .filterpolozkylanguage { float: right; margin: -26px 17px 12px 226px; height: 20px; color: black;  }
    #filter .filterpolozkysubcategory { float: left; margin:-17px 0px -23px 147px; height: 32px; color: yellow;  }
}


#search_autocomplete {
    display: none;
    position: absolute;
    width: 650px;
    height: auto;
    border: 1px solid #ffe036;
	border-radius: 8px;
	padding: 0%;
    top: 30px;
    z-index: 1000;
    background-color: white;
    opacity: 1;
    left: 50%;
    transform: translate(-50%, 20px);
    color: black;
}

@media screen and (max-width: 999px) {
	#search_autocomplete {
    width: 350px;
    top: 23px;
    z-index: 1000;
    left: 74%;;
    transform: translate(-50%, 20px);
    color: black;
}
}

.search_autocomplete_sticker_container {
    width: 320px;
    float: left;
    margin: 10px 0px 0px 0px;
    min-height: 110px;
    height: 125px;
    font-size: 9px;
}

@media screen and (max-width: 999px) {
.search_autocomplete_sticker_container {width: 346px;
}
}

.search_autocomplete_sticker_link {
    margin: 0px 0px 10px 10px;
    display: block;
    clear: both;
    color: red;
    font-weight: bold;
}

.search_autocomplete_sticker {
    float: left;
}

.search_autocomplete_info {
    float: left;
    width: 60%;
}

.search_autocomplete_sticker img {
    margin: 0px 10px 10px 10px;
}

#search_autocomplete_header {
    clear: both;
	width: 84%;
    text-align: left;
    height: 100px;
    overflow: auto;
	padding: 2%;
}
@media screen and (max-width: 999px) {
	#search_autocomplete_header {width: 75%;
}
}

#search_autocomplete_inner {
    clear: both;
}

.search_autocomplete_header_actions a {
    margin: 10px;
    color: red;
    font-size: 20px;
    font-weight: bold;
}

.search_autocomplete_header_suggestions .suggestion_key {
    margin: 10px;
    color: black;
    font-size: 20px;
    font-weight: bold;
}

.search_autocomplete_header_suggestions .suggestion_key {
    font-size: 12px;
    color: grey;
}

.search_autocomplete_header_suggestions .suggestion_val {
    font-size: 10px;
    color: green;
}

.search_autocomplete_nostickers {
    margin: 10px;
}

#search_autocomplete_header .search_autocomplete_all_results {
    float: left;
    background-color: #073b64;
    padding: 5px;
    border-radius: 8px;
    color: #fcd315;
    text-shadow: none;
    font-size: 18px;
}

#search_autocomplete_header .search_autocomplete_close  {
    background-image: url(../images/close_button_small.jpg);
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
	border-radius: 29px;
	padding:5px;
	margin: 0px auto;
	background-repeat:no-repeat;
	background-color: #fbd311;
    background-position: center;
    box-shadow: 0px 0px 5px;
}

@keyframes spinner {
    to {transform: rotate(360deg);}
}

.spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 2px solid #07d;
    border-right: 2px solid transparent;
    animation: spinner .6s linear infinite;
}

.spinner {
    position: relative;
    text-align: center;
    margin: -46px 0px 0px 235px;
    height: 30px;
}

@media screen and (max-width: 999px) {
	.spinner { margin-top: -94px;
	float:left; right: 160px;
}
	}



#stickers_container{
    position:relative;
}

.sticker_tooltip{
    display:none;
    position:absolute;
    z-index: 10;
    padding: 4px;
    text-align: left;
    font-size: 10px;

    background: transparent url('../images/tooltip_bcg.png') repeat top left;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 3px #555;
    -moz-box-shadow: 1px 1px 3px #555;
    -webkit-box-shadow: 1px 1px 3px #555;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

@media screen and (max-width: 1024px) {
	.sticker_tooltip{
    display:none;
    position:absolute;
    z-index: 0;
	visibility:hidden;
    
}
}

#login_form label,
#register_form label {
    margin-right: 15px;
    display: inherit;
    width: 150px;
    font-weight: bold;
}
p.alert {
    padding: 5px; text-align: center;
    color: #f00;
    font-weight: bold;
}
#logout {
    color: #f00;
    cursor: pointer;
}

span.favorites {
    background: url("../images/main_blue_heart.png") no-repeat scroll 2px 1px rgba(0, 0, 0, 0);
    color: #28a8d3;
    cursor: pointer;
    display: block;
    font-size: 8px;
    font-weight: bold;
	float:right;
    /*left: -5px;*/
    line-height:44px;
	text-shadow:none;
	height: 17px;
    margin-top: 25px;
    /*padding-left: 80%;
    position: absolute;
    top: 0;
    width: auto;*/
}
span.favorites span {
    background: none repeat scroll 0 0;
    display: block;
    margin-left: -2px;
    padding: 0px 0px;
    height: 17px;
    width: 23px;
}
span.viewed {
    background: none repeat scroll 0 0;
    background-repeat: no-repeat;
    background-color: white;
    margin-left: 0px;
    padding: 0 5px;
    height: 19px;
    /* width: 50px; */
    display: inline-block;
    float: right;
    text-align: center;
    position: absolute;
    top: 0;
    right: 26px;
    color: #083b64;
    font-size: 8px;
    line-height: 19px;
	box-shadow: 0px 0px 3px #0000007d, -6px 15px 9px #0000003d;
}
span.viewed.small {
    font-size: 8px;
    line-height: 32px;
}
a.sticker_image {
    position: relative;
    display: inline-block;
    margin-bottom:1px;
}
#my_top_info,
#top_info {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #333333;
    font-weight: normal;
    margin: 10px auto;
    padding: 11px;
    text-align: center;
    border-radius: 13px 0px;
    width: 333px;
}
#my_wall_btn_fake {
    background: url("../images/menu_msw_profile.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: 43px;
    display: inline-block;
    width: 43px;
    height: 42px;
    vertical-align: middle;
    position: absolute;
top: 4px;
left: 231px;
}
#my_wall_btn {
    background: url("../images/menu_msw_profile_fake.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*background-size: 43px;*/
    display: inline-block;
    width: 43px;
    height: 42px;
    vertical-align: middle;
    position: absolute;
top: 4px;
left: 231px;
}
#my_wall_btn.active {
    color: #f00;
    background-position: 1px -42px;
    width: 90px;

}
.sticker_container {
    display: inline-block;
    position: relative;
	min-width: 140px;
	margin-top: 10px;
}
#popupDetail,
#popupSticker,
#popupShareLink,
#popup {
    left: 0%;
    margin-left: -28%;
    padding: 2%;
    position: fixed;
    text-align: left;
    top: 160px;
    width: 55%;
    display: none;
}

#popupShareLink #sticker_detail_middle {
    border: 0px;
}


#popupDetail {
    display: block;
    width: 65%;
    margin-left: -32%;
    padding: 0% 3% 0% 3%;
}
#popupDetail .close,
#popupSticker .close,
#popupShareLink .close,
#popup .close {
	background-image: url(../images/close_button_small.jpg);
	width:35px;
	height:35px;
    position: absolute;
    right: 18%;
    top: 14px;
	border-radius: 29px;
    padding: 5px;
    margin: 0px auto;
    background-repeat: no-repeat;
    background-color: #fbd311;
    background-position: center;
	box-shadow: 0px 0px 5px;
	z-index: 2;
}

#logopopup {
position: absolute;
    top: 20px;
    padding: 5px;
}
@media screen and (max-width: 1035px) {
    #logopopup  { display:none;}
}


.favorites.remove {
    background: url("../images/main_red_heart.png") no-repeat scroll 2px 1px rgba(0, 0, 0, 0);
	color: red;
}

#new_pass_container { display: none}
/* tlačitko TOP skryté mimo viditeľnej plochy */
#popular_order {
    background: transparent url("../images/menu_msw_mostpopular.png") top center no-repeat;
    width: 43px;
    height: 42px;
    position: absolute;
    top: -44px;
    left: 183px;
    text-indent: -9999px;
}
#popular_order.on {
    background-position: 0 -43px;
}
#select_language { height: 20px; }
#home {
    display: block;
    height: 37px;
    left: 10px;
    position: absolute;
    top: 7px;
    width: 118px;
	background: url("../images/logo_msw_head.png") no-repeat 0 0;
}
.similar {
    background: url(../images/main_similar.png) no-repeat 0 0;
    cursor: pointer;
    display: block;
    height: 20px;
    right: 1px;
    position: absolute;
    top: 55px;
    width: 15px;
}

#back_btn {
    background: url("../images/back.png") no-repeat 0 0;
    display: inline-block;
    height: 98px;
    position: relative;
    text-indent: -99999px;
    width: 200px;
}
.sticker_image img { vertical-align: text-top;}
.page_count.page_count_bottom {
    background-color: rgba(0, 43, 62, 0.95);
	border: 1px solid #E3E3E3;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 2px 10px rgba(50, 50, 50, 0.55);
    height: 60px;
    line-height: 58px;
    margin: 20px auto 0;
    text-align: center;
    width: 50%;
	color: white;
}

#my_top_info.welcome_bg {
	background-color: #fcd315;
    border: 0 none;
    height: 64px;
    line-height: 28px;
    margin: 2px auto 10px;
    padding: 0;
    text-align: center;
    width: 96%;
	border-radius: 0 40px;
}

.most_popular_icon {
    background: url("../images/mostpopular.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 5px;
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    right: 3px;
    width: 39px;
}

.share_sticker {
  background: url("../images/icon_share.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 18px;
    left: 41px;
    position: absolute;
    text-indent: -99999px;
    top: 3px;
    width: 24px;
}
#overlaySticker,
#overlay {
     background: none repeat scroll 0 0 #01a0ff63;
    bottom: 0;
    display: block;
    height: 5px;
    left: 0;
    opacity: 0.5;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
}
#overlaySticker { display: none;}
#popupSticker img,
#popupShareLink img,
#popupDetail img {
    float: left;
    margin-right: 20px;
	margin-left:2%;
}
#insert_btn {
    background: url("../images/menu_msw_upload.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 43px;
    height: 42px;
    position: absolute;
    top: 4px;
    left: 136px;
	visibility: visible;
}
#shop_btn {
    background: url("../images/menu_msw_shop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 43px;
    height: 42px;
    position: absolute;
    top: 4px;
    left: 327px;
}

.sticker_category {
    cursor: pointer;
    display: block;
    height: 20px;
    /*left: 78%;*/
	right:0px;
    position: absolute;
    text-indent: -99999px;
    top: -1px;
    width: 23px;
}
.sticker_category.category_1 {
    background: url("../images/categories/main_music_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_2 {
    background: url("../images/categories/main_art_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_3 {
    background: url("../images/categories/main_biz_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_4 {
    background: url("../images/categories/main_sport_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_5 {
    background: url("../images/categories/main_market_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_6 {
    background: url("../images/categories/main_events_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_7 {
    background: url("../images/categories/main_fun_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sticker_category.category_9 {
    background: url("../images/categories/9.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#select_category {
    width: 113px !important;
    display: inline-block;
    vertical-align: middle;
	left: 29px;
}
#select_category.disabled {
    opacity: 0.5;
}
#select_category.disabled ul.dd-options {
    opacity: 0;
    display: none;
}
.dd-select {
    width: 130px !important;
    background: #fff !important;
    height: 24px;
}
.dd-selected {
    padding: 4px 6px !important;
    font-size: 11px;
}
.dd-selected-text {
    line-height: 19px !important;
}
.select2-results__option,
.select2 {
    font-size: 11px;
	cursor: default;
}
#filter .page_count {
    padding-right: 29px;
	position: fixed;
    left: 50%;
    z-index: 99;
}

/*#filter .share_link  {*/
    /*margin-top: -10px;*/
    /*padding-right: 300px;*/
/*}*/


@media screen and (max-width: 1143px) {
    #filter .page_count  {padding-top: 12px; text-align: right; bottom: 24px;}
}

.select2-results__option img,
.select2 img {
    height: 18px;
    width: auto;
	margin: 4px 0 -4px 0;
}
.select2-search {
    display: none !important;
}
#box7 {
    position: fixed;
}
#box6 {
    position: fixed;
	width: 300px;
    margin-left: -50%;
	height: auto;
	border-radius: 30px 0;
	padding: 20px;
	top: 76px;
}
/*.page_my_wall #head { background-image: url(../images/msw_background_neg.png);}*/
.page_my_wall  { background: url(../images/bg_neg.jpg) repeat; }

/* new - oktober */
#popupSticker .sticker_info, #popupShareLink .sticker_info {
    padding-right: 150px;
    position: relative;
}
.sticker_popup_icons {
    width: 40px;
    position: absolute;
    top: 0px;
    right: 100px;
    
}
.sticker_popup_icon {
    margin-bottom: -13px;
    width: 40px;
    height: 24px;
    line-height: 10px;
    font-weight: bold;
    color: #176392;
    display: inline-block;
    text-align: center;
    background: #f9f9f9;
	font-size: 8px;
	margin-top: -5px;
    padding: 4px 0;
}
.sticker_popup_icon.blue {
    background: #f9f9f9 url("../images/hand_popup_info.png") no-repeat scroll 3px -2px;
    cursor: pointer; margin-top: 5px;
}
.sticker_popup_icon.yellow {
    background: #fad611 url("../images/ex9.png") no-repeat scroll center center;
    cursor: pointer; height: 29px;
    margin-top: 12px;
}
.sticker_popup_icon.blue.remove {
    background: #f9f9f9 url("../images/scratch_popup_info.png") no-repeat scroll 3px 0px;
}
.sticker_popup_icon.blue.wait {
    opacity: .5;
}
.most_popular {
    background: transparent url("../images/most_popular_popup_info.png") no-repeat scroll center center;
	margin-top: 14px; height: 29px;
}
#popupSticker{
    
	left: 0%;
    margin-left: -32%;
    width: 65%;
    padding: 0% 3% 0% 3%;
}

#popupShareLink {
    
	left: 0%;
    margin-left: -32%;
    width: 65%;
    padding: 3px;
}

#popupSticker img, #popupDetail img, #popupShareLink img {
    max-width: 270px;
    height: auto;
}
#popupDetail {
    display: block;
    width: 93%;
	height: 2px;
    margin-left: 4px;
}
#popupSticker .sticker_popup_icons,
#popupDetail .sticker_popup_icons,
#popupShareLink .sticker_popup_icons {
    right: 13px;
    top: 66px;
    background-color: #aaaaaa;
    padding: 1px;
    padding-bottom: 13px;
    padding-top: 6px;
}
#sticker_detail_middle {
    position: relative;
    border: 1px #aaa solid;
    margin: 0 15%;
    padding-right: 11px;
    padding-top: 20px;
	background-color: #ffffff;
	min-height: 330px;
	max-height: 335px;
	border-radius: 30px 0px 30px 0px;
	z-index: 1;
}
#popup_share_middle {
    position: relative;
    margin: 11px;
    padding: 12px;
    background-color: #fcfcfc;
	text-align: center;
    box-shadow: 0px 1px 4px #013266;
    border-radius: 33px 0;
    top: 0px;
}

@media screen and (max-width: 800px) {
	#popup_share_middle {
    margin: 33px 3%;
	top: 0px;
}
}

#sticker_detail_middle .sticker_info {
    padding-left: 20px;
}
#popupDetail img {
    margin:0 auto;
    float: none;
}
#popupSticker a.detail_image_link,
#popupDetail a.detail_image_link,
#popupShareLink a.detail_image_link {
    display: block; float: left;
    width: 270px; text-align: center;
    margin-left: 4%; margin-right: 4%;
	padding-bottom: 6%; padding-top: 2%;
}
#box7.box_login {
    width: 300px;
    margin-left: -50%;
	height: auto;
	border-radius: 30px 0;
	padding: 20px;
	top: 76px;
}
#popupSticker {
    width: 92%;
    height: 2px;
    margin-left: 7px;
    top: 160px;
	z-index: 2;
}
#popupShareLink {
	width: 500px;
    top: 28%;
    margin-left: 117px;
    border-radius: 45px 0px 38px 0px;
	background-color: #bdbdbd47;
	border-color: #1c486e;
	background: whitesmoke;
}
#gif_share_choose {
	background-size: contain;
    width: 95%;
    height: 86%;
    position: absolute;
    left: 26px;
    top: 18px;
    box-shadow: 0px 0px #083a63;
    border-radius: 40px 0;
}

@media screen and (max-width: 900px) {
	#gif_share_choose {
	background: none;
	background-size: cover;
    width: 94%;
    height: 86%;
    position: absolute;
    left: 11px;
    top: 15px;
    border-radius: 40px 0;}
}

#popupSticker .next_sticker img,
#popupSticker .prev_sticker img {
    max-height: 50px;float: none; margin:5px -18px;
}
#popupSticker .sticker_info,
#popupShareLink .sticker_info {
    padding-left: 0;
    padding-right: 0;
    position: static;
}
#popupSticker .sticker_info2,
#popupShareLink .sticker_info2 {
    padding-left: 316px;
}
#popupSticker .detail_image_link img,
#popupShareLink .detail_image_link img {
    float: none;
    margin: 0 auto;
}
#soc1 { width:60%; float:left; }
#soc2 { width:38%; float:right; }

#sticker_add {
  position: absolute;
  z-index: 666;
  visibility: hidden;
  font-size:9px; color:#ffffff; font-weight:bold;
  vertical-align:middle;
  background-color: rgba(0, 0, 0, 0.75);
  border: 1px solid #E3E3E3;
  border-radius: 15px 0px 15px 15px;
  box-shadow: 2px 2px 10px rgba(50, 50, 50, 0.55);
  margin: 0px -175px;
  padding: 10px 15px;
  width:136px;
}

.user_category {
  margin: 10px; vertical-align:middle;
}

.user_cat_img {
  width: 15px;
  height: 15px;
  margin-right: 20px;
  margin-top: 10px;
  vertical-align: middle;
}
#categories_right { position: absolute; float:right; top: -67px;left: 669px;}
#categories_left { position: absolute; float:left; top: -70px;left: 340px;}
#info_text_reg { width: 100%; float: right;}

#next_prew_top_marign { padding-top:5%;}

#counter { visibility: hidden;}

@media screen and (max-width: 999px) {
    body { width:100%; height:auto; margin:0  auto; font-family:Verdana, Geneva, sans-serif; font-size:12px; background: url(../images/bg.jpg) repeat; overflow-x: hidden;}

    #head { width:100%; height: auto; background-image: none; margin-bottom: 10px; background-image: url(../images/bg_blue_stripe.png);
    background-position: bottom;
    background-repeat-y: no-repeat;}
    .page_my_wall #head { background-image:none; background-color:#003;}

    #home { height: 36px; left: 2px; position: absolute; top: 7px; width: 125px;
        background: url("../images/logo_msw_head_phone_640.png") no-repeat 0 0;}

    #insert_btn { background: url("../images/menu_msw_upload.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        width: 43px; height: 41px; position: absolute; top: 4px; left: 122px;}

    #menu { width:100%; height:50px; background-color:#ffffff; background-image:none; top:48px;}
/*tlačitko TOP skryte mimo viditeľnu plochu pre MOBILY */
    #popular_order { background: transparent url("../images/menu_msw_mostpopular.png") top center no-repeat;
        width: 43px; height: 41px; position: absolute; top: -43px; left: 167px; text-indent: -9999px;}

    #my_wall_btn { background: url("../images/menu_msw_profile.png") top center no-repeat;
        width: 43px; height: 42px; vertical-align: middle; position: absolute; top: 40px; left: 213px;}
	#shop_btn { top: 4px; left: 306px;}
	#popupSticker img, #popupDetail img, #popupShareLink img {max-width: 250px; max-height: 246px;}
    #my_wall_btn_fake,
    #my_wall_btn { background: url("../images/menu_msw_profile_fake.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        width: 43px; height: 41px; vertical-align: middle; position: absolute; top: 4px; left: 214px;}

    #my_wall_btn.active { background: url("../images/menu_msw_profile_fake.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        color: #f00;
        background-position: 1px -45px;
        width: 90px;}

    #menupolozky_info { width: 43px; height: 42px; vertical-align: middle; position: absolute; top: -47px; left: 258px; }

    #menupolozky_social {background: url("../images/menu_msw_kontakt.png") top center no-repeat;
        width: 43px; height: 41px; vertical-align: middle; position: absolute; top: 4px; left: 168px; }

    #menupolozky_share {
        background: url("/images/share_what_you_see.png") top center no-repeat;
        width: 43px;
        height: 41px;
        vertical-align: middle;
        position: absolute;
        top: 4px;
        left: 260px }

    #filter { width:100%; height: 0px; margin:23px 0 0 -1%; font-size:0px; color:#ff0000; box-shadow: 0px 7px 7px #00000024; }
    #filter .filterpolozky { margin:-25px 17px 10px 160px; height: 29px;  }
    #filter .page_count { height:28px; text-align: right; margin: -3px 0px -30px -7%;
        padding-right: 10px; font-size: 10px; bottom: 30px;}

    #categories_left { position: absolute; top: 60px; margin: 0 -10%; text-align:center; display:none;}
    #categories_right { position: absolute; top: 150px; margin: 0 -10%; text-align:center; right:3.8em; display:none;}


    #stickers { position: absolut; width: 100%; height: 100%; margin:10px auto;}



    .page_count.page_count_bottom { background-color:#036; background-image:none; height: 60px; line-height: 58px; margin: 20px auto 0;text-align: center;
        width: 100%; 
    }
    #my_top_info.welcome_bg {
    background:none; background-color:#fcd315;
        border: 0 none;
        height: 60px;
        line-height: 14px;
		font-size: 10px;
        margin: -4px auto -26px;
        padding: 2px;
        text-align: center;
        width: 96%;
    }
}

@media screen and (max-width: 350px) {
	#filter .page_count { margin: 0px 0px;}
}

@media screen and (max-width: 550px) {
.sticker_container { min-width: 130px;}
	#stickers_container{
    position:relative;
}
}
@media screen and (max-width: 730px) {
#head #login {right: 12px; line-height: 22px; position: absolute; top: 79px; text-align: right; padding: 0px 2px;
    }
#shop_btn { top: 71px;
    left: 186px;;
    }
#menupolozky_share { top: 71px;
    left: 142px;;
    }
#my_wall_btn_fake, #my_wall_btn {
    top: 71px;
    left: 97px;
	}
#menupolozky_social {
    top: 71px;
    left: 52px;
    }
#insert_btn {
    top: 72px;
    left: 7px;
    }
#filter {
    height: 20px;
	}
#filter .filterpolozkycategory {
    margin: -80px 5px 15px 11px;
	}
#filter .filterpolozky {
    margin: -71px 17px 10px 160px;
	}
#filter .filterpolozkycountries {
    margin: -80px 132px 5px 0px;
    }
#filter .filterpolozkylanguage {
    margin: -80px 17px 12px 226px;
    }
#head {
    background-color: #ffffff;
	background-image: none;
    }
#filter .filterpolozkysearch {
    margin: -45px 1px 0px 0px;
    }
#home {
    top: 33px;
    }
#search_autocomplete {
    width: 350px;
    top: 53px;
    z-index: 1000;
    left: 50%;;
    transform: translate(-50%, 20px);
    color: black;
    }
.select2 {
    font-size: 10px;
	cursor: default;
}
}
	
	
@media screen and (max-width: 999px) {
	
    #info_text_reg { width: 100%; float: right;}
    #popupSticker, #popupShareLink {width: 91%;margin-left: 3%; }
    #popupDetail {display: block; width: 79%; margin-left: 1%; padding: 19% 9%; height:98%;
    }
    #popupDetail,
    #popupSticker,
    #popup { left: 7px;
        margin-left: 0%; padding: 2%; position: fixed; text-align: center; 
		top: 108px;
        width: 92%; 
		height:476px;
		overflow-wrap: break-word;
        /*display: none;*/
    }
    #popupSticker img, #popupDetail img, #popupShareLink img {max-width: 250px; max-height: 150px;}
    #popupSticker .detail_image_link img, #popupShareLink .detail_image_link img { float: none; margin: 8px auto; max-width: 60%; height: auto; }

    #popupSticker a.detail_image_link,
    #popupShareLink a.detail_image_link,
    #popupDetail a.detail_image_link { display: block;  width: 100%; text-align: center; margin-left: 0px; margin-right: 0px; padding-bottom: 0%;}

    #popupSticker .sticker_info2, #popupShareLink .sticker_info2 {padding-left: 0px;}

    #popupSticker .next_sticker img,
    #popupSticker .prev_sticker img {max-height: 40px;float: none; margin:3px -18px;
    }

    #sticker_detail_middle { position: relative; border: 1px #aaa solid; margin: 0 -9px; padding: 0px; top: -11px; border-radius: 30px 0px 30px 0px; min-height: 495px;
    }
    #sticker_detail_middle .sticker_info {padding-left: 0px; margin: 0 50px;}

    .sticker_popup_icons { width: 40px; position: absolute; top: 0px; right: 10%;

    }
    #popupSticker .sticker_popup_icons,
    #popupDetail .sticker_popup_icons,
    #popupShareLink .sticker_popup_icons {
    right: 8px;
    top: 54px;
    background-color: #aaa;
    padding: 1px;
    padding-bottom: 12px;
    padding-top: 6px;
    }
    #next_prew_top_marign { padding-top:0%;}

    #popupDetail .close,
    #popupSticker .close,
    #popupShareLink .close,
    #popup .close {
        background-image:url(../images/close_button_small.jpg);
        width:30px;
        height:30px;
        position: absolute;
        right: 2%;
        top: 9px;
    }
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 5px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #083b61; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 9px; /* Some padding */
    border-radius: 10px 0; /* Rounded corners */
    font-size: 18px; /* Increase font size */
	box-shadow: 0px 0px 2px 1px #262b30;
}

#myBtn:hover {
    background-color: red; /* Add a dark-grey background on hover */
}

.progress {
      position: relative;
      height: 20px;
      display: block;
      width: 100%;
      background-color: red;
      padding: 2px 0px 0px 0px;
      border-radius: 2px;
	  color: white;
      background-clip: padding-box;
      /*margin: 0.5rem 0 1rem 0;*/
      overflow: hidden;

    }
    .progress .indeterminate {
background-color:black; }
    .progress .indeterminate:before {
      content: '';
      position: absolute;
      background-color: #fcd315;
      top: 0;
      left: 0;
      bottom: 0;
      will-change: left, right;
      -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
              animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite; }
    .progress .indeterminate:after {
      content: '';
      position: absolute;
      background-color: #083b61;
      top: 0;
      left: 0;
      bottom: 0;
      will-change: left, right;
      -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
              animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
      -webkit-animation-delay: 1.15s;
              animation-delay: 1.15s; }

    @-webkit-keyframes indeterminate {
      0% {
        left: -35%;
        right: 100%; }
      60% {
        left: 100%;
        right: -90%; }
      100% {
        left: 100%;
        right: -90%; } }
    @keyframes indeterminate {
      0% {
        left: -35%;
        right: 100%; }
      60% {
        left: 100%;
        right: -90%; }
      100% {
        left: 100%;
        right: -90%; } }
    @-webkit-keyframes indeterminate-short {
      0% {
        left: -200%;
        right: 100%; }
      60% {
        left: 107%;
        right: -8%; }
      100% {
        left: 107%;
        right: -8%; } }
    @keyframes indeterminate-short {
      0% {
        left: -200%;
        right: 100%; }
      60% {
        left: 107%;
        right: -8%; }
      100% {
        left: 107%;
        right: -8%; } }